PulseAudio 16.1

Data Fields
pa_card_profile_info Struct Reference

`#include <introspect.h>`

## Data Fields
const char * | name
| Name of this profile. More...
const char * | description
| Description of this profile. More...
uint32_t | n_sinks
| Number of sinks this profile would create. More...
uint32_t | n_sources
| Number of sources this profile would create. More...
uint32_t | priority
| The higher this value is, the more useful this profile is as a default. More...

## Detailed Description

Deprecated:
  Superseded by pa_card_profile_info2

Since
  0.9.15

## Field Documentation

## ◆ description

const char* pa_card_profile_info::description

Description of this profile.

## ◆ n_sinks

uint32_t pa_card_profile_info::n_sinks

Number of sinks this profile would create.

## ◆ n_sources

uint32_t pa_card_profile_info::n_sources

Number of sources this profile would create.

## ◆ name

const char* pa_card_profile_info::name

Name of this profile.

## ◆ priority

uint32_t pa_card_profile_info::priority

The higher this value is, the more useful this profile is as a default.

The documentation for this struct was generated from the following file:

- introspect.h